#content {
	width: 1000px;
	background-image: url(../image/bg.png);
}
#content #content1 {
	background-image: url(../image/cobg1.jpg);
	height: 400px;
	width: 1000px;
}
#content #content1 #title1 {
	height: 40px;
	width: 150px;
	position: relative;
	top: 75px;
	left: 58px;
}
#content #content1 #title1 a{
	color: #FD6000;
	font-size: 30px;
	font-family: "微软雅黑";
}
#content #content1 #list1 {
	height: 200px;
	width: 890px;
	margin-top: 87px;
	margin-left: 55px;
}
#content #content1 #list1 ul {
	height: 100px;
	width: 850px;
	margin-left: -10px;
}
#content #content1 #list1 ul li {
	float: left;
	width: 165px;
	height: 100px;
	margin-top: 20px;
	list-style-type: none;
	text-align: center;
}
#content #content1 #list1 #name1 {
	height: 30px;
	width: 890px;
}
#content #content1 #list1 #name1 ul {
	height: 30px;
	width: 850px;
	margin-left: -10px;
}
#content #content1 #list1 #name1 ul li {
	float: left;
	list-style-type: none;
	height: 30px;
	width: 165px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#content #content1 a     {
	font-size: 15px;
	color: #2EB501;
	width: 150px;
	text-decoration: none;
}
#content #content1 a:hover {
	color: #F00;
}




#content ul li   {
	list-style-type: none;
}

#content #content2 {
	height: 400px;
	width: 1000px;
	background-image: url(../image/cobg1.jpg);
}
#content #content2 #title2 {
	height: 40px;
	width: 120px;
	position: relative;
	left: 73px;
	top: 75px;
}

#content #content2 #title2 a {
	font-family: "微软雅黑";
	font-size: 30px;
	color: #FD6000;
}
#content #content2 #list2 {
	height: 200px;
	width: 890px;
	margin-top: 87px;
	margin-left: 55px;
}
